%define name	dnsa
%define version	0.5
%define release	0.3mdk

Summary:	DNS Auditing tool
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Other
URL:		http://www.packetfactory.net/projects/dnsa/
Source:		%{name}-%{version}-beta.tar.bz2
BuildRequires:	libpcap-devel
BuildRequires:	libnet-devel
BuildRoot:	%{_tmppath}/%{name}-root

%description
DNS Auditing tool

%prep

%setup -q -n %{name}-%{version}-beta

# lib64 fixes
perl -pi -e "s|/lib\ |/%{_lib}\ |g" sources/configure*

# anti recheck hack
touch sources/*

%build
cd sources

%configure

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -m0755 sources/dnsa %{buildroot}%{_bindir}/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr (-,root,root)
%doc sources/AUTHORS sources/ChangeLog sources/INSTALL sources/KNOWN_BUGS sources/README sources/TODO docs
%{_bindir}/dnsa
      
%changelog
* Wed Jul 13 2005 Oden Eriksson <oeriksson@mandriva.com> 0.5-0.3mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Tue May 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.5-0.2mdk
- lib64 fixes

* Tue Nov 23 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.5-0.1mdk
- initial mandrake package
